{% extends "admin/catalogo/index.twig" %}
{% block contenido %}
    <div class="row">
        <div class="small-12 columns">
            <a class="button default" href="index.php?controller=adminCatalogo&task=crearAtributo">
                <i class="fi-plus">&nbsp;</i>Atributo nuevo
            </a>
            <table>
                <thead>
                    <tr>
                        <th>Nombre Atributo</th>
                        <th>Editar</th>
                        <th>Eliminar</th>
                    </tr>
                </thead>
                <tbody>
                    {% for a in atributos %}
                    <tr>
                        <td>{{ a.descripcion }}</td>
                            <td><a href="index.php?controller=adminCatalogo&task=editarAtributo&id={{ a.id }}"><i class="fi-pencil">&nbsp;</i></a></td>
                            <td><a href="index.php?controller=adminCatalogo&task=borrarAtributo&id={{ a.id }}"></a><i class="fi-trash">&nbsp;</i></td>
                    </tr>
                    {% endfor %}
                </tbody>
            </table>
            <div class="pagination">{{ atributos.links|raw }}</div>
        </div>
    </div>
{% endblock %}